---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-truenas
base-image: ghcr.io/ublue-os/ucore-minimal
# base-image: ghcr.io/secureblue/securecore-main-userns-hardened
image-version: stable
description: The image of Wunker OS for JP's TrueNAS Server.
stages:
  - from-file: common/helix.yml
modules:
  - from-file: common/updates.yml
  - type: fonts
    nerd-fonts:
      - JetBrainsMono
      - NerdFontsSymbolsOnly
  # - from-file: common/dev-packages.yml
  - from-file: common/helix.yml
